<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="js/index.js" type="text/javascript"></script>
    <title>EXAMEN U2</title>
</head>

<body>
    
    <p><b>ESTUDIANTE: BARRERA ORTEGA YAMILET AMANDA</b></p>
    <P><b>MATERIA: INTELIGENCIA ARTIFICIAL</b></P>
    <P><b>CARRERA: INGENIERIA EN SISTEMAS COMPUTACIONALES</b></P>
    
    
</body>

</html>
